package egovframework.rte.cvpl.service;

/**
 * @Class Name : CvplFaqVO.java
 * @Description : CvplFaq VO class
 * @Modification Information @ @ 수정일 수정자 수정내용 @ ------- --------
 *               --------------------------- @ 2009.03.04 천종덕 최초 생성
 * 
 * @author 실행환경 개발팀 천종덕
 * @since 2009.02.01
 * @version 1.0
 * @see Copyright (C) 2009 by MOPAS All right reserved.
 */
public class CvplFaqVO extends CvplSearchVO {

    private static final long serialVersionUID = 1L;

    /** FAQ번호 */
    private String faqNo = "";

    /** FAQ제목 */
    private String faqSj = "";

    /** FAQ내용 */
    private String faqContents = "";

    /** FAQ첨부서류1 */
    private String faqAtch1 = "";

    /** FAQ첨부서류2 */
    private String faqAtch2 = "";

    /** 등록시간 */
    private String registTime = "";

    /** 원본등록시간 */
    private String orgRegistTime = "";

    /** 사용자ID */
    private String userId = "";

    /** 사용자이름 */
    private String userName = "";

    /** 사용자부서 */
    private String userDept = "";

    /** 사용자부서명 */
    private String userDeptNm = "";

    /** 사용자직책 */
    private String userRspofc = "";

    /** 사용자직책명 */
    private String userRspofcNm = "";

    /** 행정기관코드 */
    private String admnstmachCode = "";

    /** 행정기관명 */
    private String admnstmachCodeNm = "";

    /** Best 채택여부 */
    private String bestYn = "";

    public String getFaqNo() {
        return faqNo;
    }

    public void setFaqNo(String faqNo) {
        this.faqNo = faqNo;
    }

    public String getFaqSj() {
        return faqSj;
    }

    public void setFaqSj(String faqSj) {
        this.faqSj = faqSj;
    }

    public String getFaqContents() {
        return faqContents;
    }

    public void setFaqContents(String faqContents) {
        this.faqContents = faqContents;
    }

    public String getFaqAtch1() {
        return faqAtch1;
    }

    public void setFaqAtch1(String faqAtch1) {
        this.faqAtch1 = faqAtch1;
    }

    public String getFaqAtch2() {
        return faqAtch2;
    }

    public void setFaqAtch2(String faqAtch2) {
        this.faqAtch2 = faqAtch2;
    }

    public String getRegistTime() {
        return registTime;
    }

    public void setRegistTime(String registTime) {
        this.registTime = registTime;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserDept() {
        return userDept;
    }

    public void setUserDept(String userDept) {
        this.userDept = userDept;
    }

    public String getUserDeptNm() {
        return userDeptNm;
    }

    public void setUserDeptNm(String userDeptNm) {
        this.userDeptNm = userDeptNm;
    }

    public String getUserRspofc() {
        return userRspofc;
    }

    public void setUserRspofc(String userRspofc) {
        this.userRspofc = userRspofc;
    }

    public String getUserRspofcNm() {
        return userRspofcNm;
    }

    public void setUserRspofcNm(String userRspofcNm) {
        this.userRspofcNm = userRspofcNm;
    }

    public String getAdmnstmachCode() {
        return admnstmachCode;
    }

    public void setAdmnstmachCode(String admnstmachCode) {
        this.admnstmachCode = admnstmachCode;
    }

    public String getAdmnstmachCodeNm() {
        return admnstmachCodeNm;
    }

    public void setAdmnstmachCodeNm(String admnstmachCodeNm) {
        this.admnstmachCodeNm = admnstmachCodeNm;
    }

    public String getBestYn() {
        return bestYn;
    }

    public void setBestYn(String bestYn) {
        this.bestYn = bestYn;
    }

    public String getOrgRegistTime() {
        return orgRegistTime;
    }

    public void setOrgRegistTime(String orgRegistTime) {
        this.orgRegistTime = orgRegistTime;
    }

}
